
/************************************************************************
 * 파일명	: common.css
 * 설명		: 공통 CSS
 * 작성일	: 2017.02.08
************************************************************************/

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

@font-face {font-family:'HN_Lt'; src:url('../font/HelveticaNeueLTStd-Lt.eot'); src:local('☺'), url('../font/HelveticaNeueLTStd-Lt.eot?#iefix') format("embedded-opentype"), url('../font/HelveticaNeueLTStd-Lt.woff') format("woff"), url('../font/HelveticaNeueLTStd-Lt.ttf') format("truetype"); }
@font-face {font-family:'HN_UtC'; src:url('../font/HelveticaNeue-UltraLigCond.eot'); src:local('☺'), url('../font/HelveticaNeue-UltraLigCond.eot?#iefix') format("embedded-opentype"), url('../font/HelveticaNeue-UltraLigCond.woff') format("woff"), url('../font/HelveticaNeue-UltraLigCond.ttf') format("truetype"); }
@font-face {font-family:'HN_LtC'; src:url('../font/HelveticaNeue-LightCond.eot'); src:local('☺'), url('../font/HelveticaNeue-LightCond.eot?#iefix') format("embedded-opentype"), url('../font/HelveticaNeue-LightCond.woff') format("woff"), url('../font/HelveticaNeue-LightCond.ttf') format("truetype"); }
@font-face {font-family:'HN_MdC'; src:url('../font/HelveticaNeue-MediumCond.eot'); src:local('☺'), url('../font/HelveticaNeue-MediumCond.eot?#iefix') format("embedded-opentype"), url('../font/HelveticaNeue-MediumCond.woff') format("woff"), url('../font/HelveticaNeue-MediumCond.ttf') format("truetype"), url('../font/HelveticaNeue-MediumCond.svg#OpenSansLight') format('svg'); }
@font-face {font-family:'HN_Th'; src:url('../font/HelveticaNeueLTStd-Th.eot'); src:local('☺'), url('../font/HelveticaNeueLTStd-Th.eot?#iefix') format("embedded-opentype"), url('../font/HelveticaNeueLTStd-Th.woff') format("woff"), url('../font/HelveticaNeueLTStd-Th.ttf') format("truetype"); }

/* common */
*	{margin:0; padding:0;}
html	{}

body	{overflow-y:scroll; *overflow-y:; color:#171717; font-size:16px; font-family:'Nanum Gothic','맑은 고딕','AppleGothic','돋움','Dotum', sans-serif; font-weight:400; line-height:20px; -webkit-text-size-adjust:none; word-spacing:0; letter-spacing:0}
table, input, textarea, select, button{color:#171717; font-size:16px; font-family:'Nanum Gothic','맑은 고딕','AppleGothic','돋움','Dotum', sans-serif; font-weight:400; line-height:20px; -webkit-text-size-adjust:none; word-spacing:0; letter-spacing:0}

a			{color:#2b2b2b; text-decoration:none}
a:visited	{text-decoration:none}
a:hover	{text-decoration:none}
a:active	{text-decoration:none}

img	{border:0 none;}
ol,	ul/*,	li*/	{list-style-type:none}
h1,	h2,	h3,	h4,	h5,	h6	{font-weight:normal}
hr	{border:0; border-top:1px solid #dedede}
strong, table th	{font-weight:normal}

/* 정렬 */
.fl_left	{float:left}
.fl_right	{float:right}
.fl_clear	{clear:both; height:0; font-size:0; line-height:0}

.al_left	{text-align:left !important}
.al_center	{text-align:center}
.al_right	{text-align:right !important}
.al_top	{vertical-align:top}
.al_middle	{vertical-align:middle}
.al_bottom	{vertical-align:bottom}
.al_justify  {text-align:justify}

.hand	{cursor:pointer}
.overflow	{overflow:auto; overflow:hidden}
.none	{display:none !important}
.hide	{display:block; overflow:hidden; position:absolute; top:0; left:0; width:0; height:0; text-indent:-9999px;}
.pos_rel	{position:relative}

.clfix:after	{content: "."; display: block; height:0px; clear:both; visibility:hidden}
.clfix	{display: inline-block}
.clfix	{display: block}
* html	.clfix	{height:1%} /* Hides from IE-mac */
.clfix	{zoom:1} /*for IE 5.5-7*/

/* form */
fieldset	{border:0 none}
label	{}
input[type='text']	{height:26px; margin:0; padding:6px 9px 6px 9px; border:1px solid #a6a6a6; background:#fff; color:#4c4c4c; font-size:13px; line-height:26px; vertical-align:middle; font-family:'Nanum Gothic','맑은 고딕','돋움','Dotum', sans-serif;}
input[type='text'],	input[type='password']	{-webkit-border-radius:0; -webkit-appearance:none}
input[type=submit], input[type=button]	{cursor:pointer}
::-webkit-input-placeholder	{}

input.txt	{height:24px; margin:0; padding:7px 9px 7px 9px; border:1px solid #999; background:#fff; color:#4c4c4c; font-size:13px; line-height:24px; vertical-align:middle}
input.txt:focus	{border-color:#000}
select	{margin:0; border:1px solid #999; line-height:22px; height:22px; color:#a6a6a6; font-weight:bold; font-family:'Nanum Gothic', '맑은 고딕','돋움','Dotum', sans-serif;}

.select {display:inline-block; position:relative; padding:0; background:#fff url('../images/content/bg_select_search.gif') no-repeat right center; border: 1px solid #bebebe; vertical-align:top}
.select label {position:absolute; top:0px; right:15px; bottom:0; left:6px; color:#000; font-size:13px; text-align:left; line-height:34px; letter-spacing:-0.5px;}
.select select {padding: 0 10px; width: 100%; height:34px; line-height:34px; vertical-align:top; opacity: 0; filter: alpha(opacity=0);}
.select2 {display:inline-block; position:relative; padding:0; background:#fff url('') no-repeat right center; border: 1px solid #bebebe; vertical-align:top}

.select.type2	{background-color:#fff}
.select.type2	select	{background-color:#fff}

input.chk {border:0 none; margin-right:2px; vertical-align:middle;}
input.chk.mlr	{margin:0 5px 0 16px}
.b_chk	{display:inline-block; width:13px; height:13px; margin-left:7px; background:#e6e6e6; cursor:pointer;}
.b_rdo	{display:inline-block; width:13px; height:13px; margin:2px 3px 0 4px; cursor:pointer;}
textarea	{padding:4px; border:1px solid #999; background:#fff; color:#4c4c4c; font-size:13px; overflow-y:scroll; resize:vertical; -webkit-appearance:none}
textarea:focus	{border-color:#000}

/* font */
.f_0	{font-size:0}
.f_12	{font-size:12px}

.f_normal	{font-weight:normal}
.f_strong	{font-weight:bold}
.f_italic	{font-style:italic}

.fc_defult	{color:#262626}
.fc_gray	{color:#a6a6a6}
.fc_red	{color:#d7182a}
.fc_blue	{color:#004098}
.fc_darkblue	{color:#004098}

/* space */
.mt0	{margin-top:0 !important}
.mt5	{margin-top:5px !important}
.mt10	{margin-top:10px !important}
.mt20	{margin-top:20px !important}

.mr5	{margin-right:5px !important}
.mr10	{margin-right:10px !important}

.pt35	{padding-top:35px !important}
.pt50	{padding-top:50px !important}

.select.mr15	{margin-right:16px !important}

/* rollover */
a.rollover img    {display:inline;}
a.rollover img.over    {display:none;}
a.rollover img.on   {display:none;}
a.rollover:hover    {border:0; cursor:pointer}
a.rollover:hover img     {display:none;}
a.rollover:hover img.over   {display:inline;}
a.rollover:hover img.on     {display:none;}

/* layout */
.skip_nav a			{display:block; position:absolute; z-index:100; top:-1000em; left:0; padding:10px; background-color:#000; color:#fff; text-align:center}
.skip_nav a:focus	{position:relative; top:0; width:100%; height:auto; margin:0; padding:10px;}

#wrapper_2017	{position:relative; width:100%; min-width:1300px; margin:0;}
#wrapper_2017 #container	{position:relative; padding:128px 0 0 0;}#wrapper_2017 #container .content	{margin:0 auto; padding:76px 0 70px 368px; width:830px; min-height:600px}



/* GNB */
#wrapper_2017 #header	{position:fixed; z-index:100; top:0; right:0; left:0; height:128px; background:#012859;}
#wrapper_2017 #header.fixed	{}

#wrapper_2017 #header h1	{position:absolute; z-index:1; top:16px; left:50%; margin-left:-49px;}
#wrapper_2017 #header h1 a	{display:block; width:98px; height:133px;}

#wrapper_2017 #header .top_util	{overflow:hidden; margin:0 auto; width:1198px; height:45px;}
#wrapper_2017 #header .top_util .fl_left	{font-size:0; line-height:0}
#wrapper_2017 #header .top_util .fl_left a	{display:inline-block; margin-right:10px}
#wrapper_2017 #header .top_util .fl_right	{font-size:0}
#wrapper_2017 #header .top_util .fl_right a	{display:inline-block; position:relative; margin-left:20px; padding-left:30px; color:#fff; font-size:12px; font-family:'HN_Lt'; line-height:45px;}
#wrapper_2017 #header .top_util .fl_right a:after	{content:""; display:block; position:absolute; top:11px; left:0; width:20px; height:20px; background:url('../images/common/icon_activity.png') no-repeat 0 0}
#wrapper_2017 #header .top_util .fl_right a.login:after	{background-position:0 0}
#wrapper_2017 #header .top_util .fl_right a.join:after		{background-position:-20px 0}
#wrapper_2017 #header .top_util .fl_right a.lang:after	{background-position:-40px 0}

#wrapper_2017 #header nav	{position:relative; background:#014599;}
#wrapper_2017 #header nav .nav_wrap	{margin:0 auto; width:1198px; text-align:right}
#wrapper_2017 #header nav .nav_wrap ul	{font-size:0;}
#wrapper_2017 #header nav .nav_wrap ul li	{display:inline-block;}
#wrapper_2017 #header nav .nav_wrap ul li a	{display:block; position:relative; padding:0 22px; color:#fff; font-size:16px; font-family:'HN_MdC', 'Nanum Gothic'; line-height:83px; text-decoration:none;}
#wrapper_2017 #header nav .nav_wrap ul li:hover a:after	{content:""; display:block; position:absolute; right:6px; bottom:0; left:6px; height:5px; background:#fff}
#wrapper_2017 #header nav .nav_wrap ul li.m1,
#wrapper_2017 #header nav .nav_wrap ul li.m2,
#wrapper_2017 #header nav .nav_wrap ul li.m3,
#wrapper_2017 #header nav .nav_wrap ul li.m4,
#wrapper_2017 #header nav .nav_wrap ul li.m5,
#wrapper_2017 #header nav .nav_wrap ul li.m6 {float:left;}


/* 170302 추가 */
#wrapper_2017 #header nav .nav_wrap ul li.m1 .sub ul li:first-child	{margin-left:0px}
#wrapper_2017 #header nav .nav_wrap ul li.m2 .sub ul li:first-child	{margin-left:0px}
#wrapper_2017 #header nav .nav_wrap ul li.m3 .sub ul li:first-child	{margin-left:0px}
#wrapper_2017 #header nav .nav_wrap ul li.m4 .sub ul li:first-child	{margin-left:160px}
#wrapper_2017 #header nav .nav_wrap ul li.m5 .sub ul li:first-child	{margin-left:0px}
#wrapper_2017 #header nav .nav_wrap ul li.m6 .sub ul li:first-child	{margin-left:270px}
#wrapper_2017 #header nav .nav_wrap ul li.m7 .sub ul li:first-child	{margin-left:360px}
#wrapper_2017 #header nav .nav_wrap ul li.m8 .sub ul li:first-child	{margin-left:160px}
#wrapper_2017 #header nav .nav_wrap ul li.m9 .sub ul li:first-child	{margin-left:404px}
#wrapper_2017 #header nav .nav_wrap ul li.m10 .sub ul li:first-child {margin-left:860px}
#wrapper_2017 #header nav .nav_wrap ul li.m11 .sub ul li:first-child {margin-left:466px}
/* //170302 추가 */

#wrapper_2017 #header nav .nav_wrap ul li .sub		{display:block; overflow:hidden; position:absolute; top:83px; right:0; left:0; height:0; background:#fff; text-align:left; -webkit-transition: height 0.5s cubic-bezier(0.215, 0.610, 0.355, 1.000); -moz-transition: height 0.5s cubic-bezier(0.215, 0.610, 0.355, 1.000); -ms-transition: height 0.5s cubic-bezier(0.215, 0.610, 0.355, 1.000); -o-transition: height 0.5s cubic-bezier(0.215, 0.610, 0.355, 1.000); transition: height 0.5s cubic-bezier(0.215, 0.610, 0.355, 1.000)}
#wrapper_2017 #header nav .nav_wrap ul li:hover .sub		{height:60px}
#wrapper_2017 #header nav .nav_wrap ul li .sub ul	{margin:0 auto; width:1186px;}
#wrapper_2017 #header nav .nav_wrap ul li ul	 li a	{position:relative; padding:0 10px; color:#262626; font-size:14px; line-height:60px; font-weight:700;}
#wrapper_2017 #header nav .nav_wrap ul li ul	 li a:hover	{color:#014599}
#wrapper_2017 #header nav .nav_wrap ul li ul	 li a:hover:after	{content:""; display:block; position:absolute; right:5px; bottom:0; left:5px; height:2px; background:#014599}

/* LNB */
#wrapper_2017 #container .lnb		{position:absolute; top:489px; left:50%; margin-left:-599px; width:253px; border-bottom:1px solid #cfcfcf}
#wrapper_2017 #container .lnb ul li	{position:relative; border-top:1px solid #cfcfcf}
#wrapper_2017 #container .lnb ul li:first-child	{border-top:2px solid #014599}
#wrapper_2017 #container .lnb ul li a	{display:block; position:relative; color:#181818; font-size:16px; line-height:40px; text-align:center}
#wrapper_2017 #container .lnb ul li a:hover	{color:#fff; font-weight:700; background:#014599}
#wrapper_2017 #container .lnb ul li.on	{z-index:1; border-top:0}
#wrapper_2017 #container .lnb ul li.on:after	{content:""; display:block; position:absolute; right:0; bottom:-1px; left:0; height:3px; background:#a7141e}
#wrapper_2017 #container .lnb ul li.on a	{color:#fff; font-weight:700; background:#014599}
#wrapper_2017 #container .lnb ul li.on a:after	{content:""; display:block; position:absolute; top:15px; right:12px; width:18px; height:10px; background:url('../images/common/icon_activity.png') no-repeat -210px 0;}


/* Footer */
#wrapper_2017 #footer	{position:relative; height:auto;}
#wrapper_2017 #footer .footer_wrap	{padding:0 0 54px 0; background:#4c515e;}

#wrapper_2017 #footer .foot_menu	{padding:36px 95px 46px 95px; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; background:#f2f2f2}
#wrapper_2017 #footer .foot_menu ul:after	{content:""; display:block; clear:both}
#wrapper_2017 #footer .foot_menu ul li	{float:left; width:25%}
#wrapper_2017 #footer .foot_menu ul li a	{display:block; color:#333; font-size:11px; line-height:18px; text-align:center}
#wrapper_2017 #footer .foot_menu ul li ul		{margin-top:6px}
#wrapper_2017 #footer .foot_menu ul li ul li	{width:100%}
#wrapper_2017 #footer .foot_menu ul li ul li a	{display:block; color:#666; font-size:10px; line-height:18px}
#wrapper_2017 #footer .foot_menu ul li ul li a:hover	{color:#333}

#wrapper_2017 #footer .footer_wrap .foot_util	{padding:47px 0 5px 0;}
#wrapper_2017 #footer .footer_wrap .foot_util ul	{font-size:0; line-height:0; text-align:center}
#wrapper_2017 #footer .footer_wrap .foot_util ul:after	{content:""; display:block; clear:both}
#wrapper_2017 #footer .footer_wrap .foot_util ul li	{display:inline-block; position:relative; padding:0 8px 0 7px;}
#wrapper_2017 #footer .footer_wrap .foot_util ul li:after	{content:""; display:block; position:absolute; top:7px; left:0; width:1px; height:12px; background:#a6a6a6;}
#wrapper_2017 #footer .footer_wrap .foot_util ul li:first-child:after	{display:none}
#wrapper_2017 #footer .footer_wrap .foot_util ul li a	{display:block; color:#a6a6a6; font-size:11px; line-height:26px; text-decoration:none}
#wrapper_2017 #footer .footer_wrap .foot_util ul li a strong	{color:#fff; font-weight:700}
#wrapper_2017 #footer .footer_wrap .foot_util ul li a:hover	{text-decoration:underline}

#wrapper_2017 #footer .footer_wrap .info	{padding-top:47px; color:#a6a6a6; font-size:11px; line-height:18px; text-align:center}
#wrapper_2017 #footer .footer_wrap .info a {color:#a6a6a6;}
#wrapper_2017 #footer .footer_wrap .copy	{color:#a6a6a6; font-size:10px; font-family:'Arial'; line-height:12px; text-align:center}
#wrapper_2017 #footer .footer_wrap .foot_logo	{display:block; margin-top:38px; line-height:0; text-align:center}


#wrapper_2017 #footer .foot_info	{position:relative; padding:0;}
#wrapper_2017 #footer .foot_info p	{color:#666; font-size:10px; line-height:16px; text-align:center}


/* Sub 공통 */
#wrapper_2017 #container .sub_top	{position:relative; padding-top:230px}
#wrapper_2017 #container .sub_top .location	{position:absolute; top:73px; left:50%; margin-left:-599px; width:1198px;}
#wrapper_2017 #container .sub_top .location p	{color:#fff; font-size:20px; font-family:'HN_Th'; line-height:26px}
#wrapper_2017 #container .sub_top .location p span	{display:block; font-size:60px; font-family:'Nanum Gothic'; line-height:70px;}
#wrapper_2017 #container .sub_top .pride		{height:55px; background:#a7141e}
#wrapper_2017 #container .sub_top .pride span	{display:block; margin:0 auto; width:1198px; line-height:0; text-align:right}


/* 컨텐츠 공통 */
.sns_wrap	{position:fixed; z-index:100; top:130px; right:6px}
.sns_wrap ul li		{margin-top:4px}
.sns_wrap ul li a	{display:block; width:75px; height:75px; background:url('../images/common/icon_activity.png') no-repeat -30px -120px;}
.sns_wrap ul li a.facebook	{background-position:-30px -120px}
.sns_wrap ul li a.instagram	{background-position:-105px -120px}
.sns_wrap ul li a.youtube		{background-position:-180px -120px}
.sns_wrap ul li a.twitter		{background-position:-255px -120px}
.sns_wrap ul li a.interpark	{background-position:-330px -120px}
.sns_wrap ul li a.mall	{background-position:-405px -120px}



/* 타이틀 레벨 */
.h1	{}
.h_tit	{}
.h_desc	{}

/* Tab */
.tab_wrap	{background:#464646; margin-bottom:30px;}
.tab_wrap ul:after	{content:""; display:block; clear:both}
.tab_wrap ul li	{position:relative; float:left; width:25%}
.tab_wrap ul li a	{display:block; position:relative; background:#464646; color:#fff; font-size:16px; font-weight:600; line-height:48px; text-align:center;}
.tab_wrap ul li a:hover	{background:#014599}
.tab_wrap ul li.on a	{background:#014599}
.tab_wrap ul li.on a:after	{content:""; display:block; position:absolute; bottom:-10px; left:50%; margin-left:-6px; width:12px; height:10px; background:url('../images/content/bg_tab_on.png') no-repeat 0 0}
.tab_wrap ul li.tab02 a	{margin-right:-1px; margin-left:-1px}

.tab_wrap ul li .tab_cont	{display:none; width:300%; margin-top:20px}
.tab_wrap ul li.on .tab_cont	{display:block}

.s_tab		{margin-top:27px; background:#565656;}
.s_tab ul:after	{content:""; display:block; clear:both}
.s_tab ul li	{float:left; width:156px;font-size: 16px;}
.s_tab ul li a	{display:block; color:#fff; line-height:48px; text-align:center;font-size: 16px;}
.s_tab ul li a:hover	{background:#3881db}
.s_tab ul li.on a	{background:#3881db}


/* button */
button	{display:inline-block; padding:0; border:0; background:transparent; text-align:center; vertical-align:middle; cursor:pointer; white-space:nowrap}
button.dis,
button.dis	span	{cursor:default}
button.dis:hover	span	{background-position:0 0}
button.dis:hover	span	span	{background-position:right 0}

.btn_base	{display:inline-block; padding:0 10px; min-width:153px; background:#1a6acd; color:#fff; font-size:16px; line-height:51px; text-align:center; text-decoration:none; vertical-align:middle;}
.btn_base.black	{color:#fff; border:1px solid #1d1d1d; background:#1d1d1d;}
.btn_txt	{display:inline-block; padding:0 10px; font-size:14px; line-height:34px; color:#fff !important; background:#c1c1c1; vertical-align:middle}

.btn_down	{position:relative; padding-right:26px; font-size:16px; font-family:HN_Bd; line-height:24px}
.btn_down:after	{content:""; display:block; position:absolute; top:50%; right:0; width:18px; height:18px; margin-top:-9px; background:url('../images/common/icon_activity.png') no-repeat 0 0; background-position:0 -83px}

.btn_go	{display:inline-block !important; position:relative; width:104px; height:42px; background:#2362b1 url('../images/content/bg_btn_go.png') no-repeat 91px  center; color:#fff !important; font-size:14px; font-weight:700; line-height:42px; text-align:center}
.btn_go:hover	{text-decoration:none !important;}

/* Button Align */
.btn_wrap		{margin-top:20px}
.btn_wrap:after	{content:""; display:block; clear:both}
.btn_wrap.right	{text-align:right}


/* bullet list */
.bul_list	{}
.bul_list li	{padding-left:10px; background:url('../images/common/bul_black_3_3.png') no-repeat 0 11px; color:#333;}
.bul_list li:first-child	{margin-top:0}

/* table */
table	{width:100%; border:0 none; border-collapse:collapse; border-spacing:0}
table	caption	{width:0; height:0; line-height:0px; visibility:hidden}
table	th,	table	td	{border:0 none}

.alert {margin-top:20px; }
.alert p {color:#a7141e; font-weight:600; font-size:16px;}

.table_wrap	{margin-top:40px; border-top:2px solid #014599}
.table_wrap table	{}
.table_wrap table th,
.table_wrap table td	{font-size:13px; vertical-align:middle}
.table_wrap table thead tr th	{height:55px; line-height:55px; border-bottom:1px solid #014599; color:#014599; font-size:16px;}
.table_wrap table thead tr th.al_center	{/* padding:13px 0 13px 0; */ text-align:center}

.table_wrap table tbody tr th	{padding:15px 0 15px 15px; border-bottom:1px solid #cecece; font-size:14px; line-height:20px; text-align:center; vertical-align:top}
.table_wrap table tbody tr th.al_center	{padding:15px 0 15px 0; text-align:center}
.table_wrap table tbody tr td.al_center	{text-align:center}
.table_wrap table tbody tr td	{padding:13px 5px; border-bottom:1px solid #cecece; color:#626262; font-size:15px; line-height:20px;}
.table_wrap table tbody tr td a	{/*display:block;*/ color:#626262}
.table_wrap table tbody tr td a:hover	{color:#014ac0; text-decoration:underline}
.table_wrap table tbody tr td.al_left	{padding-left:10px; text-align:left}
.table_wrap table tbody tr td.al_right	{padding-right:10px; text-align:right}
.table_wrap table tbody tr td button	{margin:0 0 0 0}
.table_wrap table tbody tr td img	{vertical-align:middle}
.table_wrap table tbody tr td .secret	{color:#999}
.table_wrap table tbody tr td .i_txt	{display:block; color:#808080; font-size:12px;}
.table_wrap table tbody tr td.num	{line-height:40px}
.table_wrap table tbody tr td.nodata	{color:#999; font-size:14px; padding:52px 0}
.table_wrap table tbody tr td.line	{border-left:1px solid #e1e1e1;}
.table_wrap table tbody tr td p.applet_txt	{margin:15px 0 0}

.table_wrap table tfoot tr th	{padding:9px 10px 8px 10px; border-bottom:1px solid #e1e1e1; border-left:1px solid #e1e1e1; background-color:#f8f9f9; color:#333; font-size:14px; font-weight:normal; text-align:center;}
.table_wrap table tfoot tr th:first-child	{border-left:0}
.table_wrap table tfoot tr td	{padding:9px 14px 8px 14px; border-bottom:1px solid #e1e1e1; border-left:1px solid #e1e1e1; color:#333; text-align:center}

.table_wrap table tbody tr td .icon_wrap	{/* margin-top:15px;*/font-size:0; line-height:0}
.table_wrap table tbody tr td .icon_wrap img	{width:34px; height:28px; margin:10px 15px 0 0}

.table_wrap.mo	{display:none;}
.table_wrap.mo table tbody tr th	{background:#f7faff; font-size:12px}
.table_wrap.mo table tbody tr td	{font-size:12px}
.table_wrap.mo table tbody tr:last-child th	{border-bottom:1px solid #b9babc}
.table_wrap.mo table tbody tr:last-child td	{border-bottom:1px solid #b9babc}


/* form 테이블 */
.table_wrap.form	{padding-top:14px}
.table_wrap.form table th,
.table_wrap.form table td	{}
.table_wrap.form table tbody tr th	{padding:13px 0 13px 0; border:0; background:none; text-align:left; line-height:24px; vertical-align:top}
.table_wrap.form table tbody tr td	{padding:5px 0 5px 0; border:0; line-height:40px; text-align:left}
.f_txt	{display:inline-block; margin:0 6px 0 0; line-height:40px; vertical-align:middle }


/* 페이징 */
.pager_wrap	{position:relative; margin-top:30px; font-size:0; line-height:0; text-align:center}
.pager_wrap a	{display:inline-block; width:28px; height:28px; font-size:14px; line-height:28px; vertical-align:top}
.pager_wrap a.on	{font-weight:700}
.pager_wrap a:hover	{text-decoration:underline}
.pager_wrap a.pfirst,  a.plast	{display:inline-block; width:100px; height:28px; font-size:14px; line-height:28px; vertical-align:top}





.bot_info	{margin-top:8px}
.bot_info li	{position:relative; padding-left:13px; color:#a6a6a6; font-size:13px; line-height:25px;}
.bot_info li span	{display:block; position:absolute; top:1px; left:3px; line-height:25px}

/* Size */ 
.w100			{display:block; line-height:0}
.w100 img	{width:100%}







@media screen and (max-width:1360px){
	#wrapper_2017 #header	{width:1360px}

}
